﻿body
{
	font-size:14px;
	background-color:#888;

}

.allBox
{
	text-align:center;
}
.wt_head
{
	width:800px;
	margin-left : auto ; margin-right : auto ;
	padding: 0px;
	text-align:left;
	border-style:solid;
	border-color:#fff #EEE #EEE #CCE;
	border-width:1px;
	background-color:#afa;
}

#wt_siteTitle
{
	padding: 3px 0px 3px 10px;
	float:left;
	font-size:35px;
	color:#040;
	font-weight:bold;
}
#wt_siteTitle a
{
	color:#040;
	text-decoration:none;
}
#wt_siteMenu
{
	padding: 3px 0px 3px 10px;
	font-size:12px;
	color:#242;

}
#wt_siteMenu a
{
	color:#040;
	text-decoration:none;
}
#wt_siteClear
{
	clear:both;
	font-size:12px;
	color:#242;
}
#wt_siteClear a
{
	color:#AAB;
}

.wt_body
{
	width:800px;
	margin-left : auto ; margin-right : auto ;
	padding: 0px 0px 15px 0px;
	text-align:left;
	border-style:solid;
	border-color:#fff #EEE #EEE #CCE;
	border-width:1px;
	background-color:#CECECE;

}
.wt_foot
{
	width:800px;
	margin-left : auto ; margin-right : auto ;
	padding: 0px;
	font-size:10px;
	color:#000;
	border-style:solid;
	border-color:#CCC #EEE #EEE #CCE;
	border-width:1px;
	background-color:#afa;

}
.wt_foot a
{
	color:#030;

}
.wt_mvInfo
{
	margin:0;
	padding: 10px;
}
#wt_mvTtl
{
	font-size:25px;
	font-weight:bold;
}
#wt_mvCom
{
	font-size:14px;
}
#wt_mvCom A
{
	color:#696;
}
#wt_mvDate
{
	font-size:12px;
	font-weight:bold;
}
#tag_list
{
	font-size:13px;
}
#tag_list a
{
	color:#372;
}
.PresentationForms
{
	font-size:12px;
}
.wt_tag_body
{
	margin:0;
	padding: 10px;
	clear:left;
}

.tagBox
{
	border-style:solid;
	border-color:#fff #AAA #CEC #fff;
	border-width:1px;
	margin:3px;
}
.tagBox:after
{ /*floatの解除、ここがポイント*/
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
.tagBox
{
	 min-height: 1px; /*IE6、7対策*/
}
* html .tagBox
{
	height: 1px;
	/*\*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}
.nico-thumbnail
{
	float:left
}
.nico-memo
{
	font-size:12px;
	margin:1px 3px 1px 100px;
}
.nico-description
{
	font-size:14px;
}
.nico-info
{
	margin:3px 3px 3px 120px;
	clear:all;
}